サーラリマンは働き過ぎ、社畜化に注意しよう!!

wordpress 自サイトの脆弱性の調査

mintlinux
スポンサーリンク
$ sudo apt install ruby

$ sudo apt install build-essential libcurl4-openssl-dev libxml2 libxml2-dev libxslt1-dev ruby-dev libgmp-dev zlib1g-dev

$ sudo gem install wpscan

調査

# wpscan --update

# wpscan --url http://www.ckenko25.jp

コメント